/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "Smart Scan";
"welcome.description.healthcheck" = "Prüfen Sie mit nur einem Klick Speicher und Sicherheit auf Ihrem Mac.";
"welcome.description.healthcheck.Lite" = "Prüfen Sie mit nur einem Klick Speicher und Diagnose auf Ihrem Mac.";
"welcome.description.healthcheck.onlinebuild" = "Prüfen Sie mit nur einem Klick Speicher, Diagnose und Anwendungen auf Ihrem Mac.";
"welcome.button.scan" = "Suchen";
"welcome.label.scanning" = "Die Smart Scan wird durchgeführt… Sie kann ein paar Minuten dauern.";
"welcome.button.scanstop" = "Abbrechen";
"welcome.cancelscan.stop" = "Anhalten";
"welcome.cancelscan.continue" = "Fortfahren";
"welcome.cancelscan.title" = "Möchten Sie die noch nicht abgeschlossene Suche anhalten?";
"welcome.cancelscan.description" = "Bei einer Unterbrechung der Suche werden die Suchergebnisse verworfen.";
"welcome.label.scanningfile" = "Suchvorgang läuft...";


//to clean
"toClean.label.completetitle" = "Suche abgeschlossen";
"toClean.label.completedesciprion" = "Smart Scan hat %@ Vorschläge.";
"toClean.label.completedesciprionSingle" = "Smart Scan hat %@ Vorschlag.";
"toClean.storage.title" = "Speicher";
"toClean.safety.title" = "Diagnose";
"toClean.application.title" = "Anwendungen";
"toClean.cleanablefiles.title" = "Rückgewinnbarer Platz: %@";
"toClean.potentialissues.title" = "Empfehlungen: %@ Aktionen";
"toClean.singlepotentialissue.title" = "Empfehlung: %@ Aktion";
"toClean.singleapptomanaged.title" = "Potenziell entfernbar: %@ app";
"toClean.appstomanaged.title" = "Potenziell entfernbar: %@ apps";
"toClean.junk.item" = "Junk-Dateien";
"toClean.big.item" = "Große Dateien";
"toClean.duplicate.item" = "Duplikatdateien";
"toClean.safetysoftware.item" = "Trend Micro Antivirus-Software";
"toClean.VPNsoftware.item" = "Datenschutz";
"toClean.VPNsoftware.VPN.item" = "Trend Micro VPN";
"toClean.adware.item" = "Sicherheitsrisiko: Adware";
"toClean.freedownload.btn" = "Kostenloser Download";
"toClean.safetysoftware.none.item" = "Keine";
"toClean.safetysoftware.open.item" = "Öffnen";
"toClean.latestos.item" = "Betriebssystem Update verfügbar";
"toClean.islatestos.item" = "Aktuell";
"toClean.notlatestos.item" = "Version %@";
"toClean.apprecentuse.item" = "In letzter Zeit nicht verwendete Apps";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "Schwachstellen im System und in Apps";
"toClean.appvulnerable.number.item" = "macOS- und %@-Apps";
"toClean.appupgradable.item" = "Upgrade verfügbar";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "Details anzeigen";
"toClean.label.notscanned" = "Nicht durchsucht";
"toClean.fix.btn" = "Entfernen";
"toClean.noneFix.btn" = "Keine";
"toClean.installos.btn" = "Installieren";
"toClean.notlatestos.noitem" = "Keine";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "Suche starten";

"first.title" = "Smart Scan jetzt testen";
"first.subtitle" = "Prüfen Sie schnell, wie Sie mit nur einem Klick Verbesserungen bei Speicher, Optimierung\nund Anwendungen auf Ihrem Mac erzielen können. Passen Sie die Suche mit der folgenden\nListe an und aktualisieren Sie Ihre Auswahl nach Belieben in den %@.";
"first.subtitle.preference" = "Einstellungen";

"smartscan.item.safety" = "Systemüberprüfung";
"toClean.startup.item" = "Aktivierte Startelemente";
"toClean.similarphoto.item" = "Ähnliche Fotos";

"smartscan.scanning.step" = "Schritt %@ von 3";
"smartscan.scanning.step.Lite" = "Schritt %@ von 2";
"smartscan.scanning.title" = "Suche %@:";

"smartscan.scanning.wait.safety" = "Als nächstes kommt die Diagnose.";
"smartscan.scanning.wait.app" = "Als nächstes werden die Anwendungen durchsucht.";

"smartscan.scanning.total" = "%ld%% abgeschlossen";

"welcome.cancelscan.skip" = "Überspringen";

"preference.smartscan.tip" = "Verwenden Sie die folgende Liste zum Anpassen der Smart Scan.";
